a:link			{ color: #4d6a8b; font-family: Verdana, Tahoma, Helvetica, sans-serif; text-decoration: none; }
a:active		{ color: #4d6a8b; font-family: Verdana, Tahoma, Helvetica, sans-serif; text-decoration: none; }
a:visited		{ color: #4d6a8b; font-family: Verdana, Tahoma, Helvetica, sans-serif; text-decoration: none; }
a:hover			{ color: #c10000; font-family: Verdana, Tahoma, Helvetica, sans-serif; text-decoration: none; }

.bgcolor1		{ background: #FFF; }
.bgcolor1 table td form textarea { width: 200px !important; }
.bgcolor2		{ background: #FAFAFA; }
.bgcolor3		{ background: #F5F5F5; }
.bgcolor4		{ background: #EEE; }
.sort			{ background: #EEE; }

.bodyline		{ background: #FFF; border: 1px #ebebeb solid; }
.blockline		{ background: #FFF; border: 1px #ebebeb solid; border-top: none; }
.storytitle		{ background: none; color: #4d6a8b; font-size: 11px; font-family: Verdana, Tahoma, Helvetica, sans-serif; }
.titleline		{ border: 1px #FFF solid; }
.boxtitle		{ font-family: Verdana, Tahoma, Helvetica, sans-serif; font-size: 11px; color: #c10000; font-weight: bold; }
.content		{ background: none; color: #000000; font-size: 11px; font-family: Verdana, Tahoma, Helvetica, sans-serif; }
.block-title	{ background: none; color: #2b3360; font-size: 9px; font-weight: bold; font-family: Verdana, Tahoma, Helvetica, sans-serif; }
.storycat		{ background: none; color: #c10000; font-size: 11px; font-weight: bold; font-family: Verdana, Tahoma, Helvetica, sans-serif;}
.option 		{ font-family: Verdana, Tahoma, Helvetica, sans-serif; font-size: 11px; color: #c10000; font-weight: bold; }
.tiny			{ color: #000; font-size: 11px; font-weight: normal; font-family: Verdana, Tahoma, Helvetica, sans-serif;}
.small			{ color: #787878; font-size: 10px; font-weight: normal; font-family: Verdana, Tahoma, Helvetica, sans-serif;}
.code			{ color: #00B; font-size: 11px; font-family: Verdana, Tahoma, Helvetica, sans-serif; }

h1				{ margin: 0; text-align: left; color: #979797; font-size: 18px;font-weight: normal; font-family: Verdana, Tahoma, Helvetica, sans-serif; display: block; background: transparent url(images/title.png) top left repeat-y; padding: 8px; padding-left: 50px; }
h2				{ color: #c10000; font-size: 9px; font-weight: bold; font-family: Verdana, Tahoma, Helvetica, sans-serif; text-transform: uppercase; }
h3				{ color: #134dc1; font-size: 11px; font-weight: bold; font-family: Verdana, Tahoma, Helvetica, sans-serif; margin: 0; }
h4				{ font-size: 10px; font-weight: bold; font-family: Verdana, Tahoma, Helvetica, sans-serif; margin: 0; text-align: center;}
h5				{ font-size: 11px; font-weight: normal; font-family: Verdana, Tahoma, Helvetica, sans-serif; margin: 0; }
legend			{ font-family: Verdana, Tahoma, Helvetica, sans-serif; font-size: 11px; color:#F50; font-weight: bold; }
fieldset		{ border: solid #F5F5F5 1px; }
font, td, p		{ color: #666; font-size: 11px; font-family: Verdana, Tahoma, Helvetica, sans-serif; }
hr				{ height: 0px; border: 0px solid #ebebeb; border-top-width: 1px; }
code			{ background: none; color: #0000FF; font-size: 11px; font-family: Verdana, Tahoma, Helvetica, sans-serif; }

th {
	color: #2b3360;
	height: 25px;
	font-size: 9px;
	font-weight: bold;
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	background: #eee url(images/cellpic.gif) repeat-x;
	border: 1px #FFF solid;
	text-transform: uppercase;
}

body {
	margin: 0;
	padding: 0;
	line-height: 125%;
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	color: #444;
	font-size: 11px;
	text-align: center;
}

input, textarea, select {
	background: #FAFAFA;
	color: #777;
	border: 1px #EEE solid;
	font-size: 11px;
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
}

.editor {
	clear: both;
	margin: 1px 0px 1px 0px;
	width: 398px;
	height: 23px;
	border: 1px solid #EEE;
	background: #FAFAFA;
}

.editorbutton {
	float: left;
	cursor: pointer;
	border: none;
	padding: 0;
	background: url(images/editor/editor_btn.png) left top no-repeat;
	width: 22px; height: 23px;
}

.editorbuttonover {
	float: left;
	cursor: pointer;
	border: none;
	padding: 0;
	background: url(images/editor/editor_btn.png) left -23px no-repeat;
	width: 22px; height: 23px;
}

.editorselect {
	float: left;
	padding: 2px 1px 0px 3px;
	height: 18px;
}

.editorselect select {
	font-size: 10px;
}

.smilies{
	margin: 0px 0px 1px 0px;
	width: 398px;
	border: 1px solid #D1D8EC;
	background-color: #FFF;
	text-align: center;
}

.rate {
	float: left;
	padding: 2px 1px 0px 5px;
}

.urating {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 85px;
	height: 16px;
	position: relative;
	background: url(images/rating.gif) top left repeat-x;
}

.urating li {
	text-indent: -90000px;
	padding: 0px;
	margin: 0px;
	float: left;
}

.urating li div {
	outline: none;
	display: block;
	width: 17px;
	height: 16px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
}

.urating div.out1			{ left: 0px; }
.urating li div.over1	{ background: url(images/rating.gif) left center; z-index: 2; left: 0px; width: 17px; cursor: pointer; }
.urating div.out2			{ left: 17px; }
.urating li div.over2	{ background: url(images/rating.gif) left center; z-index: 2; left: 0px; width: 34px; cursor: pointer; }
.urating div.out3			{left: 34px; }
.urating li div.over3	{ background: url(images/rating.gif) left center; z-index: 2; left: 0px; width: 51px; cursor: pointer; }
.urating div.out4			{left: 51px; }
.urating li div.over4	{ background: url(images/rating.gif) left center; z-index: 2; left: 0px; width: 68px; cursor: pointer; }
.urating div.out5			{left: 68px; }
.urating li div.over5	{ background: url(images/rating.gif) left center; z-index: 2; left: 0px; width: 85px; cursor: pointer; }

.urating li.crating {
	background: url(images/rating.gif) left bottom;
	position: absolute;
	height: 16px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}



.left {
	clear: both;
	float: left;
	padding: 5px 5px 5px 5px;
	width: 25%;
}

.center {
	float: left;
	padding: 5px 5px 5px 5px;
	width: 70%;
	white-space: nowrap;
}

.right {
	float: left;
	padding: 5px 5px 5px 5px;
	width: 5%;
}

.button {
	clear: both;
	padding: 5px 5px 5px 5px;
	text-align: center;
}

#page_bg {
	height: 100%; 
	padding: 0;
	margin-bottom: 1px;
	background: #17181e url(images/bgbody.gif) repeat;
}
#page_bg2 {
	width: 100%;
	height: 100%;
	background: transparent url(images/bgpage2.png) repeat-x;
}
p {
	margin-top: 0;
	margin-bottom: 5px;
}

a img {
	border: 0;
}

html {
	height: 100%;
	margin-bottom: 1px;
}

#wrapper {
	margin: 0 auto;
	position: relative;
	background: #fafafa;
	width: 90%;
	text-align: left;
}

/* Шапка */
#header {
	height: 120px;
	background: #1b3374 url(images/header.png) top left repeat-x;
	position: relative;
}

.register{
	position: absolute;
	left: 86px;
	top: 5px;
	display: block;
	width: 195px;
	line-height: 22px;
	height: 22px;
	color: #dfe2ef;
	font-size: 10px;
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	text-align: left;
}

.register img {display:none}
.register a:link, .register a:visited {font-family: Verdana, Tahoma, Helvetica, sans-serif; color: #dfe2ef;}
.register a:hover {font-family: Verdana, Tahoma, Helvetica, sans-serif; text-decoration: none; color: #FFF;}

.rss {
	position: absolute;
	top: 8px;
}

a.rss {
	background: transparent url(images/rssbtn.png) right top no-repeat;
	display: block;
	width: 40px;
	height: 18px;
}

a.rss:hover {
	background: transparent url(images/rssbtn.png) right bottom no-repeat;
}


.search {
	position: absolute;
	top: 7px;
	right: 7px;
	background: none;
}

.search .tarea {
	background: transparent url(images/search-area.gif) top repeat-x;
	height: 17px;
	width: 119px;
	padding: 1px;
	border: 1px solid #33353a;
	font-size: 10px;
	color: #dfe2ef;
	}

.search .btn {
	display:block; 
	width: 20px;
	height: 20px;
	border: none;
	background: transparent url(images/searchbtn.png) no-repeat;
	font-size: 10px;
	color: #399eff;
}

.search .btn:hover {
	text-decoration: underline;
	color: #399eff;
	cursor: pointer;
	background: transparent url(images/searchbtn.png) bottom no-repeat;
}

#logo{
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	text-align: center;
}

#banner {
width:728px;
height:120px;
	position: absolute;
	right: 30px;
	display: block;
}

#bannerblock {
    background: #FFF url(images/bannerbg.png) repeat-x;
	width: 728px;
	height: 90px;
}

/* Настройка tool*/
#tool-l {
	height: 34px;
	background: url(images/lefttoolbar.png) left top no-repeat;
	position: relative;
	padding-left: 8px;
}

#tool-r {
	height: 34px;
	background: url(images/righttoolbar.png) right top no-repeat;
	position: relative;
	padding-right: 7px;
}

#tool {
	margin: 0;
	padding: 0;
	height: 34px;
	background: #2a2b30 url(images/bgtoolbar.png) 89px top repeat-x;
	position: relative;
	overflow: hidden;
	}
div.menu {
	cursor:pointer;
	padding: 2px;
}

div.menu div {
	margin: 0;
	padding: 0;
	float: right;
	display: inline;
	list-style: none;
	position: relative;
	height: 24px;
	z-index: 21;
}

div.menu ul {
	margin: 0;
	border: 1px solid #3d8fd9;
	border-bottom: 0 none;
	padding: 0;
	width: 180px;
	list-style: none;
	display: none;
	position: absolute;
	top: 24px;
	right: 0;
}

div.menu ul li {
	width: 180px;
	float: left;
	display: block !important;
	display: inline;
	border-bottom:1px solid #3d8fd9;
}

div.menu a {
	padding: 3px;
	float: none !important;
	float: left;
	display: block;
	font-weight: bold;
	text-decoration: none;
	height: auto !important;
	height: 1%;
}

div.menu a:hover, div.menu div:hover a, div.menu div.iehover a {
	background: #CCC;
	color: #FFF;
}

div.menu a:visited {
	color: #2666B9;
	font-size: 11px;
	font-family: Verdana, Helvetica;
	text-decoration: none;
}

div.menu div:hover li a, div.menu div.iehover li a {
	font-size: 11px;
	font-family: Verdana, Helvetica;
	float: none;
	border:1px solid #fff;
	background: #FFF;
	color: #2666B9;
}

div.menu div:hover li a:hover, div.menu div:hover li:hover a, div.menu div.iehover li a:hover, div.menu div.iehover li.iehover a {
	font-size: 11px;
	font-family: Verdana, Helvetica;
	border:1px solid #fff;
	background: #3d8fd9;
	color: #FFF;
}

div.menu div:hover ul, div.menu div.iehover ul {
	display: block;
}
.pagelink h4 {
	color: #2b3360;
	font-weight: bold;
}

.pagelink {

	line-height: 195%;
}
div.pagelink span {
	background: #FFFFFF;
	border: 1px solid #D1E8E9;
	padding: 6px 8px;
	color: #bebebe;
}

div.pagelink a {
	border: 1px solid #D1E8E9;
	padding: 6px 8px;
	background: White repeat-x left top;
	margin: 0px 1px;
	color: #2b3360;
	font-weight: bold;
}

div.pagelink a:hover {
	background: #D3D3D3 repeat-x left -40px;
	border: 1px solid #D1E8E9;
	color: #c10000;
	font-weight: bold;
}

div.pagelink span.plink_a_out {
	cursor: pointer;
	border: 1px solid #EEEEEE;
	padding: 6px 8px;
	color: #BEBEBE;
	font-weight: bold;
}

div.pagelink span.plink_a_over {
	cursor: pointer;
	border: 1px solid #2666B9;
	color: #FFFFFF;
	font-weight: bold;
}
.pages {
	width: 400px;
	background: #FAFAFA;
	border: 1px #F1F1F1 solid;
}

#menue {
	margin: 0;
	padding: 0;
	height: 30px;
	background: url(images/menu_bg.png) top repeat-x;
	position: relative;
	overflow: hidden;
	}

#menue #nav {
	margin: 0;
	padding: 0;
	height: 30px;
}

#menue #nav a:link, #menue #nav a:visited {
	display: block;
	float: left;
	width: 102px;
	height: 30px;
	line-height: 28px;
	color: #4e5365;
	font-size: 10px;
	font-weight: bold;
	background: url(images/nav.png) left top no-repeat;
	text-align: center;
}

#menue #nav a:hover {
	color: #FFF;
	background: #2254d3 url(images/nav.png) left bottom no-repeat;
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
}

#menuef {
	margin: 0;
	padding: 0;
	height: 27px;
	background: url(images/menuf_bg.png) top repeat-x;
	position: relative;
	overflow: hidden;
	text-align: center;
	}

#menuef #nav {
	margin: 0;
	padding: 0;
	height: 27px;
}

#menuef #nav a:link, #menuef #nav a:visited {
	line-height: 27px;
	color: #848484;
	font-size: 9px;
	font-weight: bold;
	padding: 0 10px;
}

#menuef #nav a:hover {
	color: #950000;
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
}

#footer {
	background: #353535 url(images/footer-bg.png) top repeat-x;
	position: relative;
	height: 60px;
	color: #FFF;
}

#copyright {
	position: absolute;
	top: 12px;
	left: 30px;
	display: block;
	width: 450px;
	height: 40px;
	color: #767676;
	font-size: 10px;
	line-height: 12px;
	font-size: 9px;
}

#copyright a:link, #copyright a:visited {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	color: #767676;
	font-size: 9px;
}

#copyright a:hover{
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	color: #999;
	text-decoration: underline;
}

#footblock {
	position: absolute;
	right: 5px;
	top: 15px;
	text-align: right;
	height: 15px;
	width: 500px;
}

.clr {clear: both;}

/*Настройка Левых блоков {%BLOCKS left%}*/
div#block h3{
	margin: 1px;
	padding: 0 8px;
	padding-left: 30px;
	height: 34px;
	color: #fff;
	font-weight: bold;
	font-size: 9px;
	display: block;
	line-height: 25px;
	font-family: Verdana, Tahoma, Helvetica sans-serif;
	background: #282727 url(images/leftblocktop.png) left top repeat-x;
	text-transform: uppercase;
	}

div#block h3.rblock{
	margin: 1px;
	padding: 0 8px;
	padding-left: 30px;
	height: 34px;
	color: #fff;
	font-weight: bold;
	font-size: 9px;
	display: block;
	line-height: 25px;
	font-family: Verdana, Tahoma, Helvetica sans-serif;
	background: #7b0000 url(images/rightblocktop.png) left top repeat-x;
	text-transform: uppercase;
	}

div#block {
	position: relative;
	width: 186px;
	border: 1px solid #ebebeb;
	background: #fff url(images/leftblockbottom.png) bottom repeat-x;
	margin: 0 0 12px 0;
}

div#block div{
	width: 168px;
	padding-bottom: 8px;
	margin-left: 8px;
	margin-right: 8px;
	position: relative;
}

div#block div div{
	padding: 0;
	margin: 0;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

li {
	line-height: 15px;
	padding-left: 15px;
	padding-top: 0px;
	background-image: url(images/li.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}

#titlebasic {
	padding: 0 8px;
	height: 26px;
	padding-top: 4px;
	font-weight: bold;
	font-size: 9px;
	text-transform: uppercase;
	font-family: Tahoma, Verdana, Helvetica sans-serif;
	background: #eee url(images/basictopbg.png) left top repeat-x;
	color: #2b3360;
}

#titlebasic a:link, #titlebasic a:visited { font-size: 9px; font-weight: bold; color: #2b3360; text-transform: uppercase;}
#titlebasic a:hover { font-size: 9px; font-weight: bold; color: #c10000; text-transform: uppercase; }

#contentbasic {
	padding: 4px;
	background: #fff url(images/contenttopbasic.png) left top repeat-x;
}

.morelink {
	margin-top: 5px;
	color: #939dca;
	padding: 2px 4px;
	background: #FFF url(images/morelink.png) left bottom repeat-x;
}

.morelink a:link, .morelink a:visited, .morelink td {color: #939dca; font-size: 10px;}
.morelink a:hover {color: #334aaf; font-size: 10px;}

.titlecblk {
	text-align: left;
	color: #FFF;
	font-size: 9px;
	font-weight: bold;
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	display: block;
	background: #000 url(images/titlecbl.png) top left repeat-x;
	text-transform: uppercase;
	padding: 6px;
	padding-left: 30px;
	}

.title {
	text-align: left;
	color: #979797;
	font-size: 18px;
	font-weight: normal;
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	display: block;
	background: #fff url(images/title.png) center left no-repeat;
	padding: 8px;
	padding-left: 50px;
	}

.title b{
	font-weight: normal;
	}

.title2 {
	padding: 4px;
	margin: 2px;
	border: 1px solid #ebebeb;
	background: #fff;
	}

.title2 div{
	text-align: left;
	color: #979797;
	font-size: 18px;
	font-weight: normal;
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	display: block;
	background: transparent url(images/title.png) center left no-repeat;
	padding: 8px;
	padding-left: 50px;
	}

.title2 b{
	font-weight: normal;
	}

#albumhack .title {
	color: #979797;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	text-decoration: none;
	background: none;
	padding: 2px;
}

#albumhack .title b{
	text-align: left;
	color: #979797;
	font-size: 18px;
	font-weight: normal;
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	display: block;
	background: transparent url(images/title.png) center left no-repeat;
	padding: 8px;
	padding-left: 50px;
}

#watext {
	color: #878787;
	text-align: center;
	vertical-align: middle;
	padding: 4px;
}

#info {
	height: 58px;
	width: 50px;
	background: #2251a3 url(images/info.png) center left no-repeat;
}

#warning {
	height: 58px;
	width: 50px;
	background: #be1300 url(images/warning.png) center left repeat-y;
}

.navi {
	clear: both;
	text-align: left;
	padding: 3px;
}

.commenttitle {
	background: #efefef url(images/commenttopbg.gif) top repeat-x;
	padding: 8px;
	height: 30px;
}

#pix {
	clear: both;
	height: 13px;
}

/*Настройка блока вертикального меню*/
div#blockVMenu h3{
	margin: 1px;
	padding: 0 8px;
	padding-left: 30px;
	height: 34px;
	color: #fff;
	font-weight: bold;
	font-size: 9px;
	display: block;
	line-height: 25px;
	font-family: Verdana, Tahoma, Helvetica sans-serif;
	background: #282727 url(images/leftblocktop.png) left top repeat-x;
	text-transform: uppercase;
	}

div#blockVMenu {
	position: relative;
	width: 186px;
	border: 1px solid #ebebeb;
	background: #fff url(images/leftblockbottom.png) bottom repeat-x;
	margin: 0 0 12px 0;
}

div#blockVMenu div{
	width: auto;
	padding: 1px;
}

div#blockVMenu div div{
	padding: 0;
	margin: 0;
}

div#blockVMenu div ul.navs		{list-style: none;}
div#blockVMenu div ul.navs li		{background: none; padding: 0;}
div#blockVMenu div ul.navs li a	{
	background: #f8f8f8 url(images/blknavig.png) bottom left no-repeat;
	font-weight: bold;
	color: #4d6a8b;
	width: auto;
	margin: 0;
	padding-left: 20px;
	height: 34px;
	line-height: 32px;
	display: block;
	overflow: hidden;
	}

div#blockVMenu div ul.navs li a:hover	{
	background: #0d1d65 url(images/blknavig.png) top left no-repeat;
	color: #fff;
	}

.rek a:link, .rek a:visited, .rek {color: #FF0000; font-family: Verdana, Tahoma, Helvetica, sans-serif; text-decoration: none; }

table.rubricator td {
padding: 6px;
}
.category{
	font-size: 150%;
	font-weight: bold;
	width: 75%;
	border-bottom: 1px dotted #2666b9;
}
.category a, .category a:hover, .category a:active, .category a:visited {
font-size: 100%;
}
.subcategory{
	font-size: 110%;
	padding: 0px 6px 5px;
	display: block;
}
.subcategory a, .subcategory a:hover, .subcategory a:active, .subcategory a:visited {
font-size: 110%;
}
.organizations{
	width: 400px;
}
.org-title {
font-size: 2em;
color: #2666b9;
}
.org-content-title {
font-size: 1.5em;
color: #ff5500;
}
.mininavigation a {
display:block;
font-size: 1.3em;
}
.mininavigation td{
	border-left: 1px solid #ccc;
}
.mininavigation td#mininav-first{
	border-left: 0px none;
}
.story-image-floatleft {
float: left;
clear:left;
margin-right: 5px;
margin-bottom: 5px;
}
.rate-org .crating{
	position: absolute;
	left: 0px;
}
img{
	behavior:url("templates/cybersport/png.htc");/* сюда подставить название папки с темой */
}